camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Willem Jiang (JIRA)" <j...@apache.org>
Subject [jira] Commented: (CAMEL-1139) should we migrate to JUnit 4.x?
Date Wed, 03 Dec 2008 23:53:05 GMT

    [ https://issues.apache.org/activemq/browse/CAMEL-1139?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=47848#action_47848
] 

Willem Jiang commented on CAMEL-1139:
-------------------------------------

I have a question for the spring 3.0 compatible.
Can camel 2.0 be spring 3.0 and spring 2.x compatible at the same time?

> should we migrate to JUnit 4.x? 
> --------------------------------
>
>                 Key: CAMEL-1139
>                 URL: https://issues.apache.org/activemq/browse/CAMEL-1139
>             Project: Apache Camel
>          Issue Type: Improvement
>            Reporter: James Strachan
>             Fix For: Future
>
>
> 3.x is gonna be deprecated in Spring 3.0 - so maybe we should migrate our test cases
from JUnit 3.x to JUnit 4.x?

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message